---
name: Laurence Bierner
start_date: 2020-05-11
locality: Scottsdale, AZ
country: USA
role: <a href="/job-families/engineering/security-management/#director-of-application-security">Director
  of Application Security</a>
pronouns: he/him
reports_to: johnathan-h
picture: laurencebierner.png
twitter:
gitlab: laurence.bierner
departments:
- Engineering Function
- Security Department
story: 'Laurence has worked in Information Security for 16 years and studied Computer
  Science at New Mexico State University. Beyond Information Security, his background
  includes software development, infrastructure architecture, automation, and DevSecOps.
  Laurence enjoys overlanding, remote back-country camping, off-roading, hiking, landscape
  photography, adventure motorcycles, playing guitar, ameteur radio, and adventuring
  with his Wife and 3 kids.

  '
specialty: Application Security

